{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href='https://fonts.googleapis.com/css?family=Cabin' rel='stylesheet'>
    <link rel="stylesheet" type="text/css" href="{% static 'css/stylesupdate.css' %}">

    <title>Gallery</title>
  </head>

  <body>
    <div class="topnav" id="myTopnav">
      <a href="/" class="active">Profile</a>
      <a href="/#about">About</a>
      <a href="/#skills">Skills</a>
      <a href="/#education">Education</a>
      <a href="/#experiences">Experiences</a>
      <a href="/#quickid">Quick Id</a>
      <a href="/#contactme">Contact Me</a>
      <a href="/gallery">Gallery</a>
      <a href="/schedule">Schedule</a>
      <a href="javascript:void(0);" class="icon" onclick="myFunction()">
        <i class="fa fa-bars"></i>
      </a>
    </div>

  <script>
  function myFunction() {
      var x = document.getElementById("myTopnav");
      if (x.className === "topnav") {
        x.className += " responsive";
      } else {
        x.className = "topnav";
      }
  }
  </script>

      <div class= gallery>
        <h2 class="title" style="margin-top: 5%">GALLERY.</h2>
        <br>
        <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/2.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/1.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-412">
                <center><img src="{% static 'img/3.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
      </div>
      <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/4.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/7.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/6.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
      </div>
      <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/9.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/8.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/20.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
      </div>
       <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/10.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/12.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/13.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
      </div>
      <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/14.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/15.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
                <center><img src="{% static 'img/16.jpg'%}" style="width: 80%; height: 90%; padding-top: 5%; padding-bottom: 5%"></center>
            </div>
      </div>

  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  </body>
</html>